Bug 61819 - URL drop from Galeon to desktop fails
URL drop from Galeon to desktop fails
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 16:48 EST by Scott Russell
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 17:32:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Russell 2002-03-24 16:48:24 EST
Description of Problem:

Dragging the page location icon from the Galeon 1.2 tool bar and dropping it on
the desktop does not create an URL shortcut icon as expected. This appears
broken in skipjack fresh install (nautilus 1.0.6 + galeon 1.2). This _works_
with Red Hat 7.2 using Ximian desktop which has Nautilus 1.0.6 + galeon 1.2. 

This behavior was recently fixed in Nautilus itself iirc but apparently is still
broken in the skipjack 1.0.6 Nautilus build.

Version-Release number of selected component (if applicable):
Nautilus - 1.0.6 (skipjack)
Galeon - (skipjack)

How Reproducible:
100%

Steps to Reproduce:
1. Start galeon 1.2
2. drag url icon to desktop (not in folder)


Actual Results:

No url icon / shortcut is created.

Expected Results:

URL icon / shortcut should be created.

Additional Information:
	
Same problem seen in Mozilla 0.99 on skipjack. Again, with Ximian desktop on Red
Hat 7.2 and Mozilla 0.99 this works. The Nautilus build in skipjack appears to
be missing this support. (To be clear, this is tested on a stock skipjack box, I
didn't install Ximian on skipjack. I'm only using it for comparison.)
Comment 1 Havoc Pennington 2002-03-26 14:57:21 EST
Nautilus 1.0.6-10 fixes

Note You need to log in before you can comment on or make changes to this bug.